.ul-advisoryboard .box{background:#f7f9f8;padding:110px 85px 81px;margin-bottom:60px}
.ul-advisoryboard .txt .desc{height:auto}
.ul-advisoryboard .left{width:400px;margin-right:73px}
.ul-advisoryboard .pic{margin-bottom:44px}
.ul-advisoryboard .txt .info{padding-bottom:29px;margin-bottom:30px}
.ul-advisoryboard .txt .tit{margin-bottom:12px}
.row-advispryboard .g-tite2{margin-bottom:68px}
.row-advispryboard{padding:48px 0 85px}
.row-advispryboard .cur{margin-bottom:88px}
@media only screen and (min-width:1920px){
.ul-advisoryboard .box{background:#f7f9f8;padding:5.729vw 4.427vw 4.218vw;margin-bottom:3.125vw}
.ul-advisoryboard .txt .desc{height:auto}
.ul-advisoryboard .left{width:20.83vw;margin-right:3.802vw}
.ul-advisoryboard .pic{margin-bottom:2.291vw}
.ul-advisoryboard .txt .info{padding-bottom:1.51vw;margin-bottom:1.562vw}
.ul-advisoryboard .txt .tit{margin-bottom:.625vw}
.row-advispryboard .g-tite2{margin-bottom:3.541vw}
.row-advispryboard{padding:2.5vw 0 4.427vw}
.row-advispryboard .cur{margin-bottom:4.583vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.ul-advisoryboard .box{background:#f7f9f8;padding:6.547vw 5.059vw 4.821vw;margin-bottom:3.571vw}
.ul-advisoryboard .txt .desc{height:auto}
.ul-advisoryboard .left{width:23.8vw;margin-right:4.345vw}
.ul-advisoryboard .pic{margin-bottom:2.619vw}
.ul-advisoryboard .txt .info{padding-bottom:1.726vw;margin-bottom:1.785vw}
.ul-advisoryboard .txt .tit{margin-bottom:.714vw}
.row-advispryboard .g-tite2{margin-bottom:4.047vw}
.row-advispryboard{padding:2.857vw 0 5.059vw}
.row-advispryboard .cur{margin-bottom:5.238vw}
}
@media only screen and (max-width:1199px){
.row-advispryboard .g-tite2{margin-bottom:20px}
.ul-advisoryboard .box{padding:30px 20px;margin-bottom:30px}
.ul-advisoryboard .left{width:380px;margin-right:30px}
.row-advispryboard{padding:30px 0}
.ul-advisoryboard .pic{margin-bottom:20px}
.ul-advisoryboard .txt .info{padding-bottom:10px;margin-bottom:15px}
}
@media only screen and (max-width:959px){
.ul-advisoryboard .left{float:none;width:100%;margin-right:0;padding-bottom:15px}
.ul-advisoryboard .box{padding:20px 20px 30px;margin-bottom:10px}
}